import { FastifyInstance } from "fastify";
export * from "./error";
export * from "./types";
export declare const REACT_CLIENT_DIRECTORY: string;
export declare const ROOT_PUBLIC_PATH: string;
export declare function viewFileRoutes(fastify: FastifyInstance): Promise<void>;
export declare function styleRoutes(fastify: FastifyInstance): Promise<void>;
export declare function viewRoutes(fastify: FastifyInstance): Promise<void>;
